phUnitFramesModels = {
    {
        name = phLib.getLocale("Default"),
        spells = {
            { type1="target" }, -- Cible
            { type2="assist" }, -- Assister
            { ["shift-type1"]="focus" }, -- Focus
        },
        buffs = {
            max = 5,
            filter = "HELPFUL",
            left = "RIGHT",
            right = "LEFT",
            rest = {},
            combat = {},
            spells = {},
        },
        debuffs = {
            max = 5,
            filter = "HARMFUL",
            left = "LEFT",
            right = "RIGHT",
            types = { "Magic","Disease","Poison","Curse" },
            rest = {},
            combat = {},
            spells = {},
        }            
    },
	{
        name = phLib.getLocale("Holy Priest"),
        spells = {
            { type1="target" }, -- Cible
            { type2="assist" }, -- Assister
            { ["shift-type1"]="focus" }, -- Focus
            { ["ctrl-type1"]="spell", ["ctrl-spell1"]=47788 }, -- Esprit Gardien
            { ["ctrl-type2"]="spell", ["ctrl-spell2"]=6346 }, -- Gardian Peur
        },
        buffs = {
            max = 5,
            filter = "HELPFUL",
            left = "RIGHT",
            right = "LEFT",
            rest = {
                21562, -- Endu
                79107, -- Ombre
    
                588, -- Feu Intérieur
                15286, -- Etreinte Vampirique
                73413, -- Volonté intérieure
    
                47788, -- Esprit Gardien
                6346, -- Gardian Peur
    
                139, -- Renovation
                17, -- Bouclier
                41635, -- Priere de Guérison
                15357, -- Inspiration
                77489, -- Echo de la Lumière
    
                70772, -- Bonus T10
            },
            combat = {
                47788, -- Esprit Gardian
                6346, -- Gardian Peur

                139, -- Renovation
                17, -- Bouclier
                41635, -- Priere de Guérison
                15357, -- Inspiration
                
                31850, -- Ardent défenseur
                86659, -- Gardien des anciens rois
    
            },
            spells = {
                {
                    { type1="spell", spell1=139 }, -- Renovation
                    { type2="spell", spell2=17 }, -- Bouclier
                    { ["shift-type1"]="spell", ["shift-spell1"]=21562 }, -- Endu
                },
            },
        },
        debuffs = {
            max = 3,
            filter = "HARMFUL",
            left = "LEFT",
            right = "RIGHT",
            types = { "Magic", "Disease" },
            rest = {
                6788, -- Ame affaiblie
            },
            combat = {
                6788, -- Ame affaiblie
            },
            spells = {
                [1] = {
                    [1] = { type1="spell", spell1=528 }, -- Magie
                },
                [2] = {
                    [1] = { type1="spell", spell1=527 }, -- Maladie
                },
            },
        },
    },
	{
        name = phLib.getLocale("Protection Paladin"),
        spells = {
            { type1="spell", spell1=31789 }, -- Défense vertueuse
            { type2="spell", spell2=633 }, -- Imposition des mains
            { ["shift-type1"]="target" }, -- Cibler
            { ["shift-type2"]="assist" }, -- Assister
            { ["ctrl-type1"]="focus" }, -- Focus
        },
        buffs = {
            max = 5,
            filter = "HELPFUL",
            left = "RIGHT",
            right = "LEFT",
            rest = {
                79063, -- Béné des rois
                79102, -- Béné puissance

                465, -- Aura Dévotion
                7294, -- Aura Vindicte
                19746, -- Aura de concentration
                19891, -- Aura de resistance
                32223, -- Aura de croisé
                25780, -- Fureur vertueuse
                
                498, -- Protection divine
                1022, -- Main de protec
                1038, -- Main de salut
                1044, -- Main de liberté
                31850, -- Ardent défenseur
                86659, -- Gardien des anciens rois
                
            },
            combat = {
                498, -- Protection divine
                1022, -- Main de protec
                1038, -- Main de salut
                1044, -- Main de liberté
                31850, -- Ardent défenseur
                86659, -- Gardien des anciens rois
                
            },
            spells = {
                {
                    { type1="spell", spell1=1022 }, -- Main de protec
                    { type2="spell", spell2=498 }, -- Protection divine
                },
                {
                    { type1="spell", spell1=1044 }, -- Main de liberté
                    { type2="spell", spell2=1038 }, -- Main de salut
                }
            },
        },
        debuffs = {
            max = 5,
            filter = "HARMFUL",
            left = "LEFT",
            right = "RIGHT",
            types = { "Poison","Disease" },
            rest = {},
            combat = {},
            spells = {
                [1] = {
                    [1] = { type1="spell", spell1=4987 }, -- Poison
                },
                [2] = {
                    [1] = { type1="spell", spell1=4987 }, -- Maladie
                },
            },
        },
    }
};
